Subject: [netatalk-admins] Printer question

From: [email-masked]
Date: Wed, 23 Jul 97 20:07:34 BST

Hi folks,
I'm having problems printing from the mac, (papd is working fine) my problem
lies in converting postcript back to standard ascii so it can be printed to
a line printer. Neither ps2ascii or pstotext work correctly regardless of
whether I print from BBedit or Simpletext. I have BBedit setup to translate
line breaks, but write files out in Unix format, (where they will be used.)
It almost works, I'm just having problems with LF on empty lines and tabs.

Does anybody know of a way of converting ps to ascii other than those I've 
mentioned? Failing that, is there a method of forcing all prints through
Simpletext, regardless of origin or which app is active?

I'm running 7.5.5 with the 8.4.1 laserwriter driver & desktop printing.
Any info gratefully recieved...
later
jb